 .u-section-1 {
  background-image: url("images/imgext.jpg");
  background-position: 50% 32.92%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-group-1 {
  min-height: 113px;
  background-image: none;
  animation-duration: 1000ms;
  width: 804px;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 4.5rem;
  animation-duration: 1000ms;
  text-shadow: 0 2px 8px rgba(0,0,0,1);
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    min-height: 98px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 87px;
    width: 544px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1 .u-group-1 {
    min-height: 93px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-group-1 {
    min-height: 61px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 816px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 15px;
}

.u-section-2 .u-image-1 {
  height: 400px;
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
  object-position: 50% 69.78%;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 816px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-2 .u-image-2 {
  height: 400px;
  margin-bottom: 0;
  margin-top: 0;
  object-position: 50% 69.78%;
  margin-left: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-line-2 {
  transform-origin: left center 0px;
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-6 {
  padding: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-7 {
  padding: 0;
}

.u-section-2 .u-btn-8 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px 0 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-btn-9 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px 0 1px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-1 {
    height: 292px;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 1px;
  }

  .u-section-2 .u-line-1 {
    width: 438px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 673px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-2 {
    height: 292px;
    margin-top: 3px;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-line-2 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-2 .u-image-1 {
    height: 290px;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-right: 1px;
  }

  .u-section-2 .u-line-1 {
    width: 326px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 726px;
  }

  .u-section-2 .u-image-2 {
    height: 290px;
    width: 331px;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 18px;
  }

  .u-section-2 .u-line-2 {
    width: 330px;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 390px;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-line-1 {
    width: 518px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 390px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-2 .u-line-2 {
    width: 519px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 700px;
  }

  .u-section-2 .u-image-1 {
    height: 280px;
    margin-top: -1px;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    width: 311px;
    margin-right: -1px;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 281px;
    object-position: 50% 50%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-2 {
    width: 320px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 438px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px auto 50px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 338px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px 20px 20px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 194px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 20px 20px;
}

.u-section-3 .u-form-1 {
  margin: 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: auto;
}

.u-section-3 .u-input-1 {
  background-image: none;
}

.u-section-3 .u-form-group-2 {
  margin-left: auto;
}

.u-section-3 .u-input-2 {
  background-image: none;
}

.u-section-3 .u-form-group-3 {
  margin-left: auto;
}

.u-section-3 .u-input-3 {
  background-image: none;
}

.u-section-3 .u-form-group-4 {
  margin-left: auto;
}

.u-section-3 .u-input-4 {
  background-image: none;
}

.u-section-3 .u-form-group-5 {
  margin-left: auto;
}

.u-section-3 .u-input-5 {
  background-image: none;
}

.u-section-3 .u-form-group-6 {
  margin-left: auto;
}

.u-section-3 .u-btn-2 {
  margin-left: auto;
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 296px;
    margin-right: 94px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-group-1 {
    margin-right: auto;
  }

  .u-section-3 .u-form-group-2 {
    margin-right: auto;
  }

  .u-section-3 .u-form-group-3 {
    margin-right: auto;
  }

  .u-section-3 .u-form-group-4 {
    margin-right: auto;
  }

  .u-section-3 .u-form-group-5 {
    margin-right: auto;
  }

  .u-section-3 .u-form-group-6 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 648px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-right: 34px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 183px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 73px;
  }

  .u-section-3 .u-form-1 {
    height: 427px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-form-group-6 {
    width: 100%;
  }
}